"""
Created on 15.11.21

@author: Joschka
"""
import numpy as np
from scipy.io import savemat

def main():
    # b_full = np.load('output/b_full_test.npy')
    #
    # bx_txt = open("output/Bx.txt", "w+")
    # xx = 0
    # yy = 0
    # str = np.array2string(b_full[xx, yy, :, 0])
    # bx_txt.write(str)
    b_full = np.load('output/final/b_full.npy')
    # mdic = {"B": b_full}
    # del b_full

    # savemat("b_full_matlab.mat",b_full)

    np.savetxt("b_x.csv", b_full[:,:,0,0])





if __name__ == '__main__':
    main()